branch: master
files:
  LICENSE.txt: OFL.txt
  Google-Fonts-Fixes/descriptions/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-Bold.ttf: IBMPlexSansArabic-Bold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-ExtraLight.ttf: IBMPlexSansArabic-ExtraLight.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-Light.ttf: IBMPlexSansArabic-Light.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-Medium.ttf: IBMPlexSansArabic-Medium.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-Regular.ttf: IBMPlexSansArabic-Regular.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-SemiBold.ttf: IBMPlexSansArabic-SemiBold.ttf
  Google-Fonts-Fixes/fonts/IBM-Plex-Sans-Arabic/fonts/complete/ttf/IBMPlexSansArabic-Thin.ttf: IBMPlexSansArabic-Thin.ttf
repository_url: https://github.com/googlefonts/plex
